@charset "utf-8";

/* default text styles */
body
{
    font-family: 'Gotham A', 'Gotham B', sans-serif;
    font-size: .9em;
    margin: 0;
    padding: 0;
    color: #000;
}

/* BEGIN: layout regions ==> */
body
{
    background-color: transparent;
}
#outerWrap
{
    background-color: #fff;
    margin: 0 auto;
}
#banner
{
    -moz-box-shadow: 0 2px 3px #888;
    -webkit-box-shadow: 0 2px 3px #888;
    box-shadow: 0 2px 3px #888;
    position: relative;
    z-index: 2500;
}
.testMode #banner
{
    background-image: url(/images/testmode.png);
    background-repeat: no-repeat;
    background-position: 80px 10px;
}
#banner,
#searchBrowse
{
    width: 100%;
    height: 375px;
    overflow: hidden;
}
#banner h1,
#mainNav,
#mainPageContent
{
    width: 950px;
    margin: 0 auto;
}
#mainPageContent
{
    position: relative; /* to allow absolute positioning of elements within */
    z-index: 1;
    padding: 20px 25px 30px 30px;
    min-height: 500px;
    overflow: hidden;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.90);
}
#home #mainPageContent,
#author #mainPageContent,
#bestsellers #mainPageContent,
#books #mainPageContent,
#browse #mainPageContent,
#who #mainPageContent,
.standardHeader,
#booksByCat,
article.left,
article.right,
article.work,
#bookContent section.active
{
    /* require fully non-transparent background on some pages */
    background-color: #fff;
}
#browse #mainPageContent
{
    padding: 0 0 25px 0;
}
#booksByCat
{
    padding: 20px 25px;
}
#who #mainPageContent
{
    padding-right: 30px;
}
#banner h1 a
{
    font-size: 1px;
    text-align: left;
    text-indent: -5000px;
    overflow: hidden;
    display: inline-block;
    width: 505px; /* use widest banner art as minimum - Harper Business currently */
    height: 80px;
    margin: 10px 0 0 2px;
    background-repeat: no-repeat;
    background-position: left top;
}
#searchBrowse
{
    z-index: 3000;
    position: absolute;
    top: 0;
    right: 0;
    background-color: transparent;
}
#mainNav
{
    position: relative;
    top: 20px;
    right: 2px;
    display: block;
}
#mainNav ul#siteMenu
{
    width: auto;
    display: block;
    float: right;
    margin: 0 0 0 auto;
    overflow: hidden;
    clear: both;
}
#siteSearch
{
    clear: both;
    width: auto;
    display: block;
    float: right;
    margin: auto 0 auto auto;
}
aside.notes
{
    font-size: 85%;
}
aside.notes,
#bookContent aside
{
    width: 200px;
    float: right;
    border: 1px solid transparent;
    background-color: transparent;
}
aside.notes
{
    -moz-border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
aside.notes
{
    border: 1px solid transparent;
    padding: 0 10px;
    width: 215px;
    font-size: 80%;
}
aside.bestseller
{
    padding-top: 38px;
    background-position: center 4px;
    background-repeat: no-repeat;
}
/* <== END: layout regions */

/* BEGIN: anchor tags ==> */
a
{
    text-decoration: none;
}
a:hover,
.title a:hover,
p.byline a:hover,
p a,
p a:hover,
li a,
li a:hover,
#footer a,
#footer a:hover,
.mobileNav a
{
    text-decoration: underline;
}
.title a,
p.byline a,
.actionLink a,
#mainNav li a,
aside a.btn,
#tabRow h3 a,
#tabRow li a,
#buyLinks li a,
.listingsPage .moreLink,
.changeFormat a,
.changeFormat a:hover,
.originalFormat a,
.originalFormat a:hover
{
    text-decoration: none;
}
.listingsPage article > header > p.byline a.invisaLink,
.listingsPage article > header > p.byline a.invisaLink:hover
{
    cursor: default;
}
/* <== END: anchor tags */


/* BEGIN: headline sizes, weights, styles (non-layout properties and relative sizes -- must stay at top of CSS doc ==> */
header > .title,
#aboutTheAuthor h2,
#who h3
{
    font-size: 120%;
    line-height: 130%;
    color: #333;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
    overflow: visible;
    letter-spacing: .04em;
}
article.featuredTitle > header > .title
{
    font-size: 110%;
}
.listingsPage article > header > .title
{
    font-size: 107%;
    line-height: 140%;
}
#aboutTheAuthor h2
{
    font-size: 125%;
    line-height: 160%;
}
#who h3
{
    font-size: 115%;
    color: #111;
    line-height: 160%;
    letter-spacing: .03em;
}
#who h3 span
{
    font-size: 80%;
    line-height: 160%;
    text-transform: none;
    display: block;
    color: #555;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .03em;
}
#aboutTheAuthor h2
{
    text-transform: none;
}
.listingsPage article.work header
{
    padding-top: 4px;
}
#book header > h3.title
{
    font-size: 130%;
}
header > p.subtitle
{
    font-size: 100%;
    line-height: 160%;
    color: #484848;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: .1em;
    margin-bottom: 0;
    letter-spacing: .01em;
}
article.featuredTitle > header > p.subtitle
{
    font-size: 85%;
}
.listingsPage article > header > p.subtitle
{
    text-transform: none;
    letter-spacing: .04em;
    font-size: 100%;
    margin-top: .15em;
    color: #888;
    line-height: 150%;
}
header > p.byline
{
    font-size: 110%;
    line-height: 150%;
    color: #333;
    font-weight: 500;
    margin-top: .15em;
    margin-bottom: 0;
}
article.featuredTitle > header > p.byline
{
    font-size: 95%;
    margin-top: .5em;
}
.listingsPage article > header > p.byline
{
    font-size: 102%;
    margin-top: .22em;
}
#book header > p.byline
{
    font-size: 110%;
    margin-bottom: 1em;
    margin-top: .5em;
}
span.supplementalWriters,
span.audioReaders,
span.artists
{
    display: block;
}
span.contributor
{
    display: inline-block;
}
#book header > p.byline .supplementalWriters,
#book header > p.byline .audioReaders,
.listingsPage article > header > p.byline .supplementalWriters,
.listingsPage article > header > p.byline .audioReaders
{
    font-size: 85%;
    color: #777;
    font-weight: 500;
    margin-top: 0;
}
article.featuredTitle > header > p.byline .supplementalWriters,
article.featuredTitle > header > p.byline .audioReaders,
#awards
{
    display: none;
}
header.mainBookHead
{
    float: left;
    width: 440px;
}
#bookContent h3
{
    font-size: 120%;
    font-weight: 500;
    border-bottom: 1px solid transparent;
    margin-top: 1.5em;
}
#bookContent h4
{
    margin-top: .8em;
    clear: both;
}
#bookContent #video h4
{
    font-weight: 500;
    line-height: 130%;
    font-size: 105%;
    margin-top: .25em;
    margin-bottom: .5em;
    text-align: center;
}
#bookContent h4.authorBioSubhead
{
    /* use on desktop site only to clear floated author photos */
    height: 1px;
    overflow: hidden;
    clear: both;
    visibility: hidden;
    margin: 0;
    font-size: 1px;
    text-align: left;
    text-indent: -5000px;
}
#bookContent h5
{
    margin-top: .8em;
    font-weight: 500;
}
#buyLinks h3
{
    font-size: 115%;
    line-height: normal;
    font-weight: 500;
    text-transform: uppercase;
    margin: 1em auto 0 auto;
    text-align: center;
}
.graphicHeadline
{
    margin: 0 auto 6px auto;
}
#comingsoon,
#recentpubs,
#backlist
{
    height: 14px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    font-size: 1px;
    color: transparent;
    text-align: left;
    text-indent: -5000px;
}
/* <== END: headline sizes, weights, styles */


/* BEGIN: headlines that are hidden by default on desktop view - to be re-enabled for other views ==> */
.ca li article > header,
#productInformation h3,
#formats .formatsHead,
h3.catSelected,
#mainNav h1,
#mainNav h2,
#book #mainPageContent > h2,
article#bookContent > h2,
article#bookContent2 > h2
{
    display: none;
}
/* <== END: hidden headlines */


/* BEGIN: styling of text elements ==> */
article
{
    font-size: 90%;
}
article.featuredTitle,
article > header
{
    font-size: inherit;
}
b,
strong
{
    font-weight: 500;
}
.standardHeader p,
article p,
article blockquote,
#bookContent p,
#bookContent blockquote
{
    line-height: 175%;
}
.standardHeader p,
article p,
article blockquote,
#bookContent p,
#bookContent ul,
#bookContent ol
{
    margin: .9em 0;
}
#bookContent2 li
{
    margin: .2em 0;
}
#bookContent #about_the_author p
{
    overflow: hidden;
}
#bookContent #about_the_author p:first-of-type
{
    margin-top: 0;
    clear: left;
}
#book #about_the_author span.authorName
{
    font-weight: 500;
}
.attribution
{
    display: block;
    font-weight: 500;
    margin-left: 3em;
    text-indent: -1em;
    padding-left: 1em;
}
.noresults #mainPageContent p
{
    font-weight: 500;
    text-align: center;
    font-size: 125%;
    line-height: 130%;
}
span.actionLink,
.listingsPage .moreLink
{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 80%;
	white-space: nowrap;
}
figcaption
{
    font-size: 85%;
    line-height: normal;
    text-align: left;
    margin-top: 4px;
}
#bookContent ul,
#bookContent ol
{
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 3em;
}
#bookContent ol
{
    list-style-type: decimal;
}
#bookContent li
{
    margin: 0 0 .5em 1.2em;
}
#bookContent p:first-of-type
{
    margin-top: 0;	
}
#bookContent aside
{
    margin: 0 0 .9em 1.25em;
    font-weight: 500;
    padding: .85em;
    min-width: 205px;
    border: 1px solid dotted;
    border-left: none;
    border-right: none;
}
#bookContent aside p,
#bookContent ul.workNotes li
{
    font-size: 90%;
    font-weight: 500;
    color: #444;
}
#bookContent aside p
{
    line-height: 150%;
    margin: .5em auto;
}
#bookContent aside p:first-of-type
{
    margin-top: 0;
}
#bookContent aside p:last-of-type
{
    margin-bottom: 0;
}
#bookContent aside ul.workNotes
{
    padding: 0;
    margin: 0 0 0 1.2em;
}
#bookContent aside ul.workNotes li
{
    padding: 0;
    margin: 0 0 .85em .5em;
}
#bookContent aside ul.workNotes li:first-of-type
{
    margin-top: 0;
}
#bookContent aside ul.workNotes li:last-of-type
{
    margin-bottom: 0;
}
#bookContent aside p.button
{
    width: auto;
    text-align: center;
    margin: .5em 0;
}
#bookContent.tab p:first-of-type
{
    margin-top: 0;
}
aside.notes
{
    line-height: 115%;
    color: #555;
}
aside.notes ul
{
    display: block;
    overflow: hidden;
    padding: 3px 0;
    margin: 0;
}
aside.notes ul,
aside.notes ol,
aside.notes p,
aside.notes li,
aside.notes blockquote
{
    text-align: center;
    list-style-type: none;
    margin-left: 0;
    margin-right: 0;
}
aside.notes p.button
{
    margin-bottom: 10px;
}
aside.notes li
{
    border-top: 1px dotted transparent;
    padding: 5px 2px 5px 2px;
}
aside.notes li:first-of-type
{
    border-top: none;
    margin-top: 0;
}
aside.notes li h4
{
    font-weight: 500;
    color: #333;
}
aside.notes li h4,
aside.notes li span
{
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    line-height: 140%;
}
#formats,
#formats2 /* mobile only */
{
    margin: 1em 0 1.5em 0;
    width: 65%;
}
.formatsList
{
    clear: left;
}
#formats li,
#formats2 li /* mobile only */
{
    font-size: 100%;
    margin: 0;
    display: inline-block;
}
.changeFormat a
{
    display: inline-block;
    margin: 2px 4px 2px 4px;
    text-transform: uppercase;
    padding: 0 4px;
    line-height: 175%;
    font-size: 65%;
    font-weight: 400;
    border: 1px solid transparent;
}
#formats li:first-of-type,
#formats2 li:first-of-type, /* mobile only */
.changeFormat a:first-of-type
{
    margin-left: 0;
}
#formats li:last-of-type,
#formats2 li:last-of-type, /* mobile only */
.changeFormat a:last-of-type
{
    margin-right: 0;
}
.originalFormat a,
.originalFormat a:hover
{
    cursor: default;
    font-weight: 700;
}
/* <== END: styling of text elements */


/* BEGIN: navigation elements ==> */
#mainNav li,
aside a.btn,
#siteSearch,
form#searchBox
{
    overflow: hidden;
}
#mainNav li
{
    float: left;
    margin-left: 6px;
}
#mainNav li:first-of-type
{
    margin-left: 0;
}
#mainNav li#socialButtons
{
    display: none;
}
form#searchBox,
input[type='submit']#submitSearch
{
    font-size: 100%;
    padding: 0;
    margin: 0;
    display: inline;
}
#mainNav li a,
aside a.btn,
input[type='submit']#submitSearch,
form#searchBox
{
    text-align: center;
    width: auto;
    display: inline-block;
    vertical-align: bottom;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
#mainNav li a,
aside a.btn,
input[type='submit']#submitSearch
{
    font-size: 72%;
    line-height: 202%;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .1em;
}
#mainNav li a,
form#searchBox
{
    padding-bottom: 1px;
}
#mainNav ul#siteMenu
{
    margin-bottom: 5px;
}
input[type='text']#kw
{
    border: none;
    display: inline-block;
    float: right;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: 3px;
    -moz-box-shadow: 1px 1px 1px transparent inset;
    -webkit-box-shadow: 1px 1px 1px  transparent inset;
    box-shadow: 1px 1px 1px transparent inset;
    width: 145px;
    font-size: 78%;
    line-height: 99%;
    color: #333;
    text-align: center;
}
.focused input[type='text']#kw,
.hilite input[type='text']#kw
{
    -moz-box-shadow: 1px 1px 1px #ccc inset;
    -webkit-box-shadow: 1px 1px 1px #ccc inset;
    box-shadow: 1px 1px 1px #ccc inset;
}
input[type='submit']#submitSearch
{
    cursor: pointer;
    padding: 0;
    margin: 0 15px 0 15px;
    float: left;
}

/* nav button and search button widths */
    #mainNav li a
    {
        width: 105px;
    }
    input[type='submit']#submitSearch
    {
        width: 80px;
    }
/* end button min widths */

#mainNav li a.active
{
    cursor: default;
    font-weight: 700;
}
aside a.btn
{
    width: auto;
    line-height: normal;
    padding: 4px 8px;
    margin-left: auto;
    margin-right: auto;
}
.back-to-top
{
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 65%;
    font-weight: 700;
    padding: .65em;
    display: none;
    text-transform: uppercase;
}
.back-to-top:hover
{ 
    background-color: rgba(135, 135, 135, 0.50);
}
/* <== END: navigation elements */


/* BEGIN: home page book jacket carousels ==> */
ul.ca
{
    display: block;
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.ca li
{
    width: 27%;
    text-align: center;
    padding: 0;
}
.ca li,
.ca li nav
{
    height: 175px;
}
.ca li article
{
    width: 100%;
    padding: 0;
}
.ca li,
.ca li article,
.ca li article figure,
.ca li article figure a
{
    overflow: hidden;
    display: inline-block;
    margin: 0 auto;
}
.ca li article figure,
.ca li article figure a
{
    width: auto;
    padding: 6px;
}
.ca li.prev,
.ca li.next,
.ca li.prev a,
.ca li.next a
{
    width: 35px;
}
.ca li.queued
{
    display: none;
}
.ca li article figure img
{
    width: auto;
    height: 160px;
    vertical-align: middle;
}
.ca li nav
{
    background-image: url(../images/nav_carousel2.gif);
    background-repeat: no-repeat;
    background-position: -5000px -5000px;
}
.ca li nav a
{
    color: transparent;
    font-size: 1px;
    text-indent: -5000px;
    display: block;
    width: auto;
}
.ca li.prev
{
    float: left;
    margin: 0 auto 0 5px;
}
.ca li.next
{
    float: right;
    margin: 0 5px 0 auto;
}
.ca li.prev nav
{
    background-position: -140px 65px;
}
.ca li.next nav
{
    background-position: right 65px;
}
.ca li.prev nav:hover
{
    background-position: -70px 65px;
}
.ca li.next nav:hover
{
    background-position: -105px 65px;
}
.ca li nav.inactive
{
    cursor: default;
}
.ca li.prev nav.inactive
{
    background-position: left 65px;
}
.ca li.next nav.inactive
{
    background-position: -35px 65px;
}
/* <== END: home page book jacket carousels */


/* BEGIN: twitter feed container styles ==> */
#socialRail
{
    position: absolute;
    top: 20px;
    right: 10px;
    width: 250px;
    height: 95%;
    overflow: hidden;
    border-left: 2px solid #eee;
}
#socialRail .liner
{
    padding: 0 0 0 15px;
    margin: -5px 0 15px 0;
}
#socialRail .liner a
{
    display: none;
}
/* <== END: twitter feed container styles */


/* BEGIN: home page featured-title styles ==> */
section#featureSpot,
section.caRow
{
    height: auto;
    display: inline-block;
    clear: both;
    overflow: hidden;
}
section#featureSpot
{
    width: 620px;
    margin: 0 0 0 0;
}
section.caRow
{
    width: 615px;
    margin: 0 0 20px 5px;
}
section.caRow:last-of-type
{
    margin-bottom: 0;
}
article.featuredTitle > header
{
    padding-top: 18px;
}
article.featuredTitle > header.squarish
{
    padding-top: 15px;
}
article.featuredTitle > header.bestseller
{
    padding-top: 18px;
}
article.featuredTitle > header.sqBest
{
    padding-top: 20px;
}
article.featuredTitle > header.tp
{
    padding-top: 13px;
}
article.featuredTitle > header.pbBest
{
    padding-top: 10px;
}
article.featuredTitle > header.breakShort > p.subtitle
{
    width: 85%;
}
article.featuredTitle p strong
{
    font-weight: normal;
}
article.featuredTitle figure
{
    float: left;
    overflow: visible;
    text-align: center;
    margin: 0 18px 0 auto;
    display: block;
}
article.featuredTitle figure.squarish
{
    margin-right: 14px;
}
article.featuredTitle figure a
{
    text-align: center;
    display: block;
}
article.featuredTitle figure img
{
    height: 200px;
    width: auto;
    display: block;
    margin: 0 auto;
}
article.featuredTitle figure.tp img
{
    height: 195px;
}
article.featuredTitle figure.squarish img
{
    height: 198px;
}
/* <== END: home page featured-title styles */

/* BEGIN: article container styles ==> */
article
{
    overflow: hidden;
}
.ca article
{
    overflow: visible;
}
article.left,
article.right
{
    width: 48%;
}
article.double
{
    clear: both;
}
article.left
{
    float: left;
    clear: left;
}
article.right
{
    float: right;
    clear: right;
}
.listingsPage article
{
    border-top: 1px solid transparent;
    margin: 5px 0 0 0;
    padding: 15px 10px 10px 10px;
}
.listingsPage article.work figure,
.listingsPage article.work aside.pubDateAside
{
    float: right;
    width: 35%;
    margin: 0 -5px 0 20px;
}
.listingsPage article.work aside.pubDateAside
{
    clear: right;
    color: #222;
    font-weight: 500;
    margin-top: .25em;
    margin-bottom: 1em;
    text-align: center;
    padding-left: 4px;
}
.listingsPage article.work aside.pubDateAside span
{
    font-weight: 400;
    display: block;
}
.listingsPage article p
{
    margin-bottom: 0;
}
.listingsPage article.work aside.pubDateAside p
{
    margin: 0;
    line-height: 130%;
    font-size: 87%;
    padding: 5px 0;
    border-top: 1px solid #ff4000;
    border-bottom: 1px solid #ff4000;
    background-color: #FAFAFD;
    width: 98%;
}
.listingsPage article.nophoto aside.pubDateAside p
{
    border: 1px solid #ccc;
    padding: 50px 5px;
    width: 100%;
    height: 140px;
    -moz-box-shadow: 1px 1px 2px #999;
    -webkit-box-shadow: 1px 1px 2px #999;
    box-shadow: 1px 1px 2px #999;
}
article.left div,
article.right div
{
    float: right;
    width: 300px;
    padding-right: 10px;
}
article.nophoto div
{
    float: none;
    width: auto;
    padding-left: 10px;
}
#who article
{
    border-top: 1px solid transparent;
    margin: 4px 0 0 0;
    padding-top: 22px;
    padding-bottom: 4px;
}
#who article p
{
    margin-top: .5em;
    line-height: 170%;
    font-size: 98%;
}
#who article.left
{
    padding-left: 15px;
    margin-left: 10px;
    padding-right: 15px;
    margin-right: auto;
}
#who article.right
{
    padding-right: 15px;
    margin-right: 10px;
    padding-left: 15px;
    margin-left: auto;
}
/* <== END: article container styles */

.standardHeader
{
	padding: 0 20px 6px 20px;
}
#whoHead
{
    padding-right: 15px;
    margin-right: 10px;
    padding-left: 15px;
    margin-left: 10px;
}
#whoHead p
{
    font-size: 105%;
}
.listingsPage article:first-of-type,
.listingsPage article:nth-of-type(2)
{
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}
.listingsPage article p strong
{
	font-weight: normal;	
}
.listingsPage ul.workNotes
{
	clear: both;
	list-style-type: square;
	list-style-position: outside;
	margin-top: .9em;
	margin-bottom: .9em;
}
.listingsPage ul.workNotes li
{
	margin-left: 3em;
	margin-top: .3em;
	margin-bottom: .3em;
	line-height: 160%;
	font-size: 90%;
	color: #444;
    font-weight: 400;
}
.listingsPage .nophoto figure
{
	display: none;	
}
.listingsPage article figure img
{
	width: 100%;
    height: auto;
}
#who article figure
{
    float: right;
	width: 175px;
	margin-left: 28px;
	margin-top: 2px;
	margin-bottom: 30px;
	margin-right: 2px;
	overflow: visible;
}
#who article figure img
{
	width: 100%;
    height: auto;
}

/* BEGIN: book page content containers ==> */
#bookContent
{
    position: relative;
    overflow: hidden;
    width: 100%;
    /*margin-left: -1px;*/
}
#bookContent section.tabbed
#bookContent div
{
    margin-top: .8em;
}
section#about_the_book,
section#about_the_author,
section#about_the_book div,
section#about_the_author div
{
    overflow: hidden;
    clear: both;	
}
#bookContent figure
{
    float: right;
    width: 120px;
    margin-left: 25px;
    margin-top: .8em;
}
#bookContent figure.landscape
{
    width: 200px;
}
#bookContent figure:first-of-type
{
    margin-top: 0;
}
#bookContent figure img
{
    width: 100%;
    height: auto;
}
#bookContent #video > div
{
    width: 670px;
}
#bookContent #video > div > div.vidWrap
{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
video, 
video object,
video object embed,
.vidWrap iframe
{
	/*width: 640px;
	height: 350px;*/
	width: 560px;
	height: 315px;
	margin: 0 auto;
	padding: 0;
}
/* <== END: book page content containers */

/* BEGIN: tabbed navigation ==> */
#bookContent.tab
{
    overflow: hidden;	
}
#book #tabRow
{
    margin-top: 0;
    position: relative;
    clear: both;
    overflow: hidden;
    vertical-align: bottom;
    z-index: 150;
}
.tabBorder
{
    height: 1px;
    border-bottom: 1px solid transparent;
    clear: both;
}
#book .tabBorder
{
    position: relative;
    top: -1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 145;
}
#browse .tabBorder
{
    position: relative;
    margin: -1px 0 0 0;
    z-index: 150;
}
#tabRow ul
{
    margin: 0;
    padding: 0;
    display: block;
    text-align: center;
    position: relative;
    z-index: 200;
    white-space: nowrap;
    vertical-align: bottom;
}
#tabRow h3,
#tabRow li
{
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    display: inline;
}
#tabRow h3
{
    margin-right: 8px;
}
#tabRow h3 a,
#tabRow li a
{
    font-size: 70%;
    line-height: 230%;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    letter-spacing: 1px;
    width: auto;
    height: auto;
    overflow: visible;
    margin: 0;
    padding: 0 10px;
    vertical-align: bottom;
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    border: none;
}
#tabRow h3 a
{
    line-height: 210%;
    border: 1px solid transparent;
    border-bottom: none;
}
#tabRow li a
{
    border: none;
    border-bottom: 1px solid transparent;
    margin: 4px 2px 0 2px;
}
#tabRow li a:hover
{
    border-bottom: 1px solid transparent;
}
#book #tabRow li a:hover
{
    border: 1px solid transparent;
}
header.catSelected
{
    padding-top: 8px;
}
#tabRow h3.active a
{
    z-index: 149;
}
#tabRow h3.active a,
#tabRow li.active a
{
    cursor: default;
    border: 1px solid transparent;
    border-bottom: none;
    font-weight: 700;
}
.tabbed
{
    position: absolute;
    top: 0;
    left: 0;
}
#bookContent section.tabbed
{
    border-left: 1px solid transparent;
    min-height: 350px;
    overflow: hidden;
    -moz-border-bottom-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
section.pageTabbed #bookContent
{
    margin-top: -2px;
    z-index: 140;
}
#bookContent section.active
{
    display: block;
}
#bookContent section.inactive
{
    display: none;
}
.active div
{
    display: block;
}
.inactive div
{
    display: none;
}
.tabbed div
{
    padding: 1.5em 15px 1.5em 1.5em;
}
/* <== END: tabbed navigation */


#book #leftCol
{
	float: left;
	width: 195px;
    padding-left: 0;
    padding-right: 0;
    margin: 0 0 0 0;
}
#book #leftCol figure,
#book #leftCol figure a
{
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
}
#book #leftCol figure img
{
	width: 100%;
	margin: 0 auto;
	display: inline-block;
    height: auto;
}
section#buyLinks
{
    margin-left: 3px;
}
#book #rightCol
{
	float: right;
	width: 670px;
}
#aboutTheAuthor figure
{
	float: right;
	width: 140px;
	margin-left: 25px;
	margin-top: 0;
	margin-bottom: .8em;
}
#aboutTheAuthor figure.landscape
{
	width: 200px;
}
#aboutTheAuthor figure img
{
	width: 100%;
    height: auto;
}
#aboutTheAuthor
{
	margin: .5em 0 .5em 0;
	border-bottom: 1px solid #ccc;
    overflow: hidden;
}
#booksByTheAuthor
{
	padding-top: 1em;
}
#sectionContent section
{
	clear: both;
}
#sectionContent section.active
{
	display: block;	
}
#sectionContent section.inactive
{
	display: none;
}
#buyLinks ul
{
	width: auto;
	background-position: -5000px -5000px;
    width: 95%;
    margin: .25em auto;
}
#buyLinks li
{
	text-align: left;
	margin-bottom: 1px;
}
#buyLinks li a
{
	background-repeat: no-repeat;
	background-position: 1em center;
	display: block;
	overflow: hidden;
	padding-left: 1.85em;
	line-height: 230%;
    font-size: .85em;
    font-weight: 400;
}
nav.clearing
{
	display: block;
	clear: both;
	height: 1px;
	visibility: hidden;
	overflow: hidden;
}
#book #bookContent .mobileNav /* TO DO : This stopped working. Fix! */
{
    /* to clear floating photos in book/author description sections */
	display: block;
	height: 1px;
	overflow: hidden;
	clear: both;
	visibility: hidden;
}
code
{
	font-weight: bold;
	font-size: 120%;
	display: block;
}
.center
{
	text-align: center;	
}
.nowrap
{
	white-space: nowrap;	
}
.clear
{
	clear: both;	
}
.relative
{
	position: relative;	
}
#footer
{
    -moz-box-shadow: 0 -2px 3px #888;
    -webkit-box-shadow: 0 -2px 3px #888;
    box-shadow: 0 -2px 3px #888;
	text-align: center;
	font-size: 85%;
	line-height: 150%;
	width: 100%;
	margin-top: 50px;
	padding-top: 10px;
	padding-bottom: 40px;
}
#footer p,
#footer address
{
	text-align: center;	
}

/* BEGIN: standard image styles ==> */
#leftCol figure,
.ca li article figure,
.listingsPage article.work figure,
figure.authorBioPhoto,
#who article figure
{
    padding: 3px; /* padding for drop shadow */
}
#leftCol figure img,
.ca li article figure img,
.listingsPage article.work figure img,
figure.authorBioPhoto img,
#who article figure img
{
    /* drop shadow on all jackets and author photos */
    -moz-box-shadow: 2px 2px 5px #777;
    -webkit-box-shadow: 2px 2px 5px #777;
    box-shadow: 2px 2px 5px #777;
}
/* <== END: standard image styles */


/* BEGIN: fonts and colors ==> */
.attribution
{
    color: #333;
}
#buyLinks h3
{
    color: #333;
}
figcaption
{
    color: #999;
}
#who .standardHeader p strong.emphasize {
    color: #555;
    font-weight: 500;
}
/* <== END: font colors and styles */


/* BEGIN: bestseller flags ==> */
article.featuredTitle figure a.bestseller::after,
.ca li article figure a.bestseller::after,
.listingsPage article figure a.bestseller::after
{
    margin: 4px auto 0 auto;
    padding-left: 6px;
    text-align: center;
    display: block;
    content: '';
}
article.featuredTitle figure a.bestseller_usa::after,
.ca li article figure a.bestseller_usa::after,
.listingsPage article figure a.bestseller_usa::after,
article.featuredTitle figure a.bestseller_usa_no1::after,
.ca li article figure a.bestseller_usa_no1::after,
.listingsPage article figure a.bestseller_usa_no1::after
{
    padding-left: 0;
}
article.featuredTitle > header.bestseller .title::before
{
    display: block;
    float: right;
    margin: -5px 0 10px 20px;
}
/* <== END: bestseller flags */


/* BEGIN: hidden elements that serve only structural and metadata functions on desktop ==> */
.hide,
#searchBrowse > h2,
#mainNav > h3,
#siteSearch > h3,
#mainPageContent > h2#topHead,
#tabRow h3.hide,
#sectionContent section h2.sectionHead,
#sectionContent2 section h2.sectionHead,
.printOnly,
#formats2,
#bookContent2,
#sectionContent2,
#browseHead,
#mobileSearch,
#jumpNav,
.mobileNav,
.noDesktop
{
	display: none;	
}
/* <== END: hidden elements that serve only structural and metadata functions */


/* BEGIN: special exceptions ==> */
/* hide Katherine Harvey's bio on the book page because it duplicates her husband Ryan's */
#book #about_the_author .id_43776
{
    display: none;
}